<bugID>1354532<Summary>Add a 'Downloads' button to the Library panel</Summary><Description>This button opens a subview when clicked, which contains:

* A button called 'Open Downloads Folder'
* A button called 'Clear Downloads'
* A separator
* A list of recently downloaded items.

It is recommended to implement the complete subview in a separate bug, per-spec.

The title of the subview reads 'Downloads', the same as the button label.</Description></bugID>